
package de.ivu.elect.business.entschaedigung.boundary;

import javax.ejb.Stateless;

import de.ivu.elect.business.entschaedigung.entity.Auszahlung;

@Stateless
public class EntschaedigungEdit extends AbstractEntschaedigungEdit {

  public EntschaedigungEdit() {
    super();
  }

  public void deleteByAuszahlung(Auszahlung auszahlung) {
    dao.deleteByAuszahlung(auszahlung);
  }
}
